# vim:fileencoding=utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mtbb/version'

Gem::Specification.new do |spec|
  spec.name          = 'mtbb'
  spec.version       = Mtbb::VERSION
  spec.authors       = ['Dan Buch', 'Rafe Colton']
  spec.email         = ['d.buch@modcloth.com', 'r.colton@modcloth.com']
  spec.description   = %q{Minitest-based black box testing thing}
  spec.summary       = %q{Minitest-based black box testing thing}
  spec.homepage      = 'https://github.com/modcloth-labs/mtbb'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler'
  spec.add_development_dependency 'rack'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'thin'
end
