`mtbb`
======

[![Build Status](https://travis-ci.org/modcloth-labs/mtbb.png)](https://travis-ci.org/modcloth-labs/mtbb)

Minitest-based black box testing thing.

## Installation

Download the whole thing as a standalone executable:

``` bash
curl -s -o mtbb https://raw.github.com/modcloth-labs/mtbb/master/lib/mtbb.rb
chmod +x mtbb
```

Or install via `gem`:

``` bash
gem install mtbb
```

## Usage

Given a `test` directory containing minitest files of the format
`*_test.rb`, run the `mtbb` executable over them:

``` bash
mtbb
```

An alternate test discovery glob may be given a la:

``` bash
MTBB_TEST_GLOB='./black-box-tests/**/*_test.rb' mtbb
```

